<form action="/client_payment_histories" accept-charset="UTF-8" method="post">
  <div class="form-group">
    <label for="client_payment_history_client_id">Cliente</label>
    <select class="form-control" id="client_payment_history_client_id" name="client_payment_history[client_id]">
      <% @clients.each do |c| %>
        <option value = <%= c.id %> > <%= c.user.email %> || plano: <%= c.plan_client.price %></option>
      <% end %>
    </select>
  </div>
  <div class="form-group">
    <label for="client_payment_history_price">Valor pago</label>
    <input type="text" class="form-control" autofocus="autofocus" name="client_payment_history[price]" id="client_payment_history_price">
  </div>
  <div class="form-group">
    <label for="client_payment_history_payment_day" class="col-2 col-form-label">Date</label>
    <input class="form-control" type="date" name="client_payment_history[payment_day]" id="client_payment_history_payment_day">
  </div>
  </br>
  <button type="submit" class="btn btn-primary" name="commit" value="Create Gym payment history" data-disable-with="Create Gym payment history"/>Cadastrar</button>
</form>
